.del-left,
.del-right {
    float: left;
    width:48%;
}

.del-left {
    height: 6rem;
    overflow: hidden;
}

.slide {
    width: 6rem;
    overflow: hidden;
    float: right;


}

.slide .big {
    position: relative;
    overflow: hidden;
    left: 0;
    top: 0;
    margin-bottom: 0.3rem;
    width: 80rem;

}

.slide a {
    position: absolute;
    top: 3.5rem;
    opacity: 0;
    z-index: 1000;
    display: none;
}

.slide .big ul {
    overflow: hidden;
}

.slide .big li {
    float: left;
    width: 6rem;
}

.slide .big li img {
    width: 100%;
    height: 100%;
    display: block;
}

.slide .big li video {
    width: 100%;
    height: 100%;
    display: block;
}

.slide .prev {
    right: 33%;
}

.slide .next {
    right: 1.5rem;
}

.slide .small {
    margin-top: 0.05rem;
    width: 4.2rem !important;
    position: relative;
    overflow: hidden;
    height: 1.1rem;
    position: absolute;
    bottom: 1.8rem;
    left: 2.6rem !important;
}

.slide .small li {
    float: left;
    margin-right: 0.2rem;
    width: 1.2rem;
    background: #000;
    height: 1.1rem;
}

.slide .small li:last-child {
    margin-right: 0;
}

.slide .small li img {
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0.5;
}

.del {

    padding: 3rem 1.5rem 1.2rem 2.6rem;
    background: #F7F7F7;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
}

.del-right {
    /* margin-top: -4rem; */
    margin-top: -1rem;
}

 
.del-right .tit_h3 {
    font-size: 0.46rem;
    font-family: Ebrima;
    font-weight: bold;
    color: #222E56;
    line-height: 0.6rem;
    padding-bottom: 0.3rem;
}

.del-right p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.3rem;
}

.del-right .but {
    width: 2rem;
    height: 0.6rem;
    background: #67B7E4;
    border-radius: 0.3rem;
    font-size: 0.26rem;
    font-family: Arial;
    font-weight: 400;
    color: #F6F7FB;
    line-height: 0.6rem;
    -webkit-border-radius: 0.3rem;
    -moz-border-radius: 0.3rem;
    -ms-border-radius: 0.3rem;
    -o-border-radius: 0.3rem;
    position: absolute;
    bottom: 1rem;
}

/* mol */
.mol {
    display: flex;
    justify-content: left;
    align-items: center;
    height: .66rem;
    padding: 0 2.6rem;
    flex-wrap: wrap;
}

.mol li {
    width: 2.5rem;
}

.mol .tit_h4 {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #222E56;
    line-height: 0.6rem;
}

.mol p {
    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #67B7E4;
}

/* can */
.can {
    height: 7.44rem;
    position: relative;
    background: #F7F7F7;
    padding: 1.18rem 2.6rem;
    display: flex;
    
    justify-content: space-between;
    flex-wrap: wrap;
}
.can-top{
height: 1rem;
background: #fff;
}
.can .tit_h3 {
    font-size: 0.52rem;
    font-family: Ebrima;
    font-weight: bold;
    color: #222E56;
    line-height: 0.66rem;
}

.can-left {
    width: 20%;
}

.can-right {
    width: 70%;
}

.can-card {
    height:4rem;
    width: 33.4%;
    position: relative;
    background: #fff;
    padding: 0 0.3rem;
    overflow: hidden;
}

.can-card::after {
    position: absolute;
    height: 3.84rem;
    width: 1px;
    background: rgba(230, 230, 230, 1);
    content: "";
    right: 0.01rem;
    top: 50%;
    margin-top: -1.92rem;
}

.can-card .tit_h4 {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.6rem;
    text-align: center;
    padding-top: 0.2rem;
}

.can-card p {
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: 400;
    color: #748DC5;
    line-height: 0.3rem;
    text-align: center;
}
.can-card p span{
    font-size: 0.22rem!important;
    font-family: Arial;
    font-weight: 400;
    color: #748DC5!important;
    line-height: 0.3rem!important;
    text-align: center!important;
}
.can-card img {
    margin: 0 auto;
    display: block;
    width: 2.3rem;
    margin-top: 0.6rem;
    transition:all 1s;
    /*鍥剧墖鏀惧ぇ杩囩▼鐨勬椂闂�*/position: relative;
    -webkit-transition:all 1s;
    -moz-transition:all 1s;
    -ms-transition:all 1s;
    -o-transition:all 1s;
}

.can-card img:hover {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
  }
.can-p{
    height: 1.7rem;
    overflow: hidden;
}
.can .swiper-button-next,
.can .swiper-button-prev {
    width: 0.97rem;
    top:64%;
    height: 0.74rem;
}

.can .swiper-button-next img,
.can .swiper-button-prev img {
    width: 100%;
    height: 100%;

}

.can .swiper-button-prev {
    left: 2.6rem;
}

.can .swiper-button-next {
    left: 3.4rem;
}

.can .swiper-button-next::after,
.can .swiper-button-prev::after {
    display: none;
}

/* spr */
.spr {
    background: #F7F7F7;
}

.spr .mt-tabpage-title {
    display: block;
    height: 0.74rem;
    background: #fff;
    padding: 0 3.69rem;
}

.spr .mt-tabpage-title a {
    font-size: 0.24rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.8rem;
    float: left;
    text-align: center;
    display: block;
    width: 2.84rem;
    height: 0.74rem;

}

.spr .mt-tabpage-title .mt-tabpage-item-cur {
    background-size: 100% 100%;
    /*background-image: url("https://cdn.multi-masters.com/mjtrade/producd/can-title.png ");*/
}

.option-bot {
    height: auto;
    background: #F7F7F7;
    padding: 0.5rem 3.69rem;
}
.option-bot a{
    display: initial;
}
.option-bot2 .tit_h3 {
    font-size: 0.52rem;
    font-family: Ebrima;
    font-weight: bold;
    color: #222E56;
    line-height: 0.6rem;
    padding: 1.08rem 0;
    text-align: center;
}

.lpp {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #F7F7F7;
}

.lpp-card img {
    height: .54rem;

}

.lpp-card {
    position: relative;
    width: 23.5%;
    height: 2.73rem;
    background: #FFFFFF;
    box-shadow: 0px 0.06rem 0.14rem 0px rgba(202, 202, 202, 0.35);
    border-radius: 0.1rem;
    -webkit-border-radius: 0.1rem;
    -moz-border-radius: 0.1rem;
    -ms-border-radius: 0.1rem;
    -o-border-radius: 0.1rem;
    margin-bottom: 1rem;
}

.lpp-card div {
    width: 1.1rem;
    height: 1.1rem;
    background: #FFFFFF;
    box-shadow: 0px 0.06rem 0.14rem 0px rgba(202, 202, 202, 0.35);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    top: -0.55rem;
    right: 50%;
    margin-right: -0.55rem;
}

.lpp-card p {
    font-size: 0.26rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.4rem;
    padding: 0 0.3rem;
    padding-top: 1.2rem;
    text-align: center;
}

/* sum */

.sed .tit_h3 {
    font-size: 0.36rem;
    font-family: Arial;
    font-weight: 400;
    text-align: center;
    color: #333333;
    line-height: 0.4rem;
}

.sed span {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #67B7E4;
    line-height: 0.4rem;
    text-align: center;
    display: block;
    margin-top: 1rem;
}

.sum {
    margin: 0 3.6rem;
    padding-bottom: 1.5rem;
}

.sum .tit_h3 {

    font-size: 0.36rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.4rem;
    text-align: center;
    padding-bottom: 0.4rem;
}

.sum span {
    display: block;
}

.sum>p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.3rem;
    width: 5.2rem;
    text-align: center;
    margin: 0 auto;
}

.from {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 0.7rem;
}

.from div {
    width: 49.2%;
    margin-bottom: 0.2rem;
    position: relative;
}

.from input {
    width: 100%;
    height: 0.7rem;
    background: #F5F5F5;
    border: none;
    padding-left: 0.2rem;
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.39rem;
}

.from input::placeholder {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.39rem;
}

.from .textarea {
    width: 100%;
    border: none;
    height: 1.6rem;
    background: #F5F5F5;
    padding-left: 0.2rem;
    padding-top: 0.1rem;
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.39rem;
}

.from textarea {
    width: 100%;
    border: none;
    height: 100%;
    resize: none;
    background: #F5F5F5;

}

.from button {

    font-size: 0.2rem;
    font-family: Arial;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.4rem;
    margin: 0;
    padding: 0;
    border: none;
    background: rgba(103, 183, 228, 1);
    padding: 0.1rem 0.6rem;
    margin: 0 auto;
    margin-top: 0.45rem;

}

.input-active::after {
    position: absolute;
    height: 100%;
    width: 2px;
    content: " ";
    background: rgba(103, 183, 228, 1);
    top: 0;
    right: 0rem;
}

.input-active::before {
    position: absolute;
    height: 0.27rem;
    width: 1px;
    content: " ";
    background: rgba(103, 183, 228, 1);
    top: 50%;
    left: 0.15rem;
    margin-top: -0.135rem;
}

.textarea::before {
    top: 0.2rem;
}
.seo_h1{
    font-size: .34rem;
    font-family: Arial;
    font-weight: bold;
    color: #000000;
    padding: 0.3rem 0;
}
@media screen and (min-width: 320px) and (max-width: 880px) {
    .del {
        padding: 0 4%;
        flex-wrap: wrap;
    padding-bottom: 3rem;
    padding-top: 3.5rem;
    }

    .mol {
        padding: 0.8rem 4%;
        height: 5rem;
    }

    .slide .small {
        left: .6rem !important;
    }
    .del-left, .del-right{
        width: 100%;
    }
    .slide {
         
        float: initial;
        margin: 0 auto;}
    .del-right p {
        line-height: 0.6rem;
    }

    .mol li {
        width: 50%;
    }

    .can-right {
        width: 100%
    }

    .can {
        padding: 0.8rem 4%;
        height: 9rem;
    }

    .can-card {

        width: 50% !important;

    }

    .option-bot,
    .spr .mt-tabpage-title {
        padding: 0 4%;
    }

    .can .swiper-button-next,
    .can .swiper-button-prev {
        top: 96%;
    }

    .spr .mt-tabpage-title a {
        width: 30%;
    }

    .sum {
        margin: 0 4%;
    }.can-left{
        width: 100%;
        text-align: center;
    }.can-card p{
        line-height: 0.4rem;
    }
}


.more {
    padding: 1.7rem 3rem;
    padding-bottom: 1.7rem;
}

.more-img {
    padding-top: 0.3rem;
    display: flex;
    justify-content: space-between;
}

.more-img a {
    display: block;
    width: 30%;
    margin-top: 0.1rem;
    border: 1px solid #E6E6E6;
    padding: 0.3rem;
}

.more-img a:hover {
    box-shadow: 1px 1px 0.1rem rgba(230, 230, 230, 1);
}

.more-img a:hover .tit_h5 {
    color: #67B8E5;
}

.more-img .tit_h5 {
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: bold;
    color: #333333;
    line-height: 0.4rem;
    padding-bottom: 0.2rem;
}

.more-img p {
    font-size: 0.18rem;
    font-family: Arial;
    font-weight: 400;
    color: #999999;
    line-height: 0.2rem;
}
.main-p {
    position: relative;
    text-align: center;
    font-size: 0.22rem;
    font-family: Arial;
    font-weight: bold;
    color: #333333;
    line-height: 0.2rem;
    padding-bottom: 0.3rem;
}

.main-p:after,
.main-p:before {
    position: absolute;
    top: 50%;
    background: rgba(230, 230, 230, 1);
    content: "";
    height: 1px;
    width: 35%;
}

.main-p-line {
    width: 0.52rem;
    height: 0.04rem;
    background: #67B7E4;
    margin-bottom: 0.4rem;
    margin: 0 auto;
    margin-bottom: 0.4rem;
}

/*鐠嬪啯鏆ｉ懗灞炬珯濡亞鍤庨惃鍕箯閸欏疇绐涚粋锟�*/
.main-p:before {
    left: 0;
}

.main-p:after {
    right: 0;
}
.relationInfoArticletitle{
    font-size: 0.20rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    line-height: 0.3rem;
    text-align: center;
    padding-top: 0.2rem;
}
.relationInfoArticlesubject{
    font-size: 0.16rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    text-align: justify;
    padding-top: 0.2rem;

}
.relationInfoArticlesubject p{
    font-size: 0.16rem;
    font-family: Arial;
    font-weight: 400;
    color: #333333;
    text-align: justify;
}